package com.duben.microtribe.mvp.model;

import java.io.Serializable;
import java.util.List;

public class NineShowBean implements Serializable {

    private int need;//最大，所需
    private boolean show;
    private int complete;//当前

    public int getNeed() {
        return need;
    }

    public void setNeed(int need) {
        this.need = need;
    }

    public boolean isShow() {
        return show;
    }

    public void setShow(boolean show) {
        this.show = show;
    }

    public int getComplete() {
        return complete;
    }

    public void setComplete(int complete) {
        this.complete = complete;
    }
}
